zh-CN:
  activerecord:
    models:
      parent_signup_channel: 注册渠道
    attributes:
      parent_signup_channel:
        name: 名称
        desc: 描述        
        created_at: 创建时间
        updated_at: 更新时间